Subject: [Sipping] Re: WGLC on mini-draft registering message media tag

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 04 Sep 2005 09:00:16 +0300

Folks,

I have just submitted a new revision of the draft that includes all the 
comments received during the WGLC. Until it appears in the archives, you 
can fetch it from:
http://users.piuha.net/gonzalo/temp/draft-ietf-sipping-message-tag-00.txt

If you have any comments, let us know. Otherwise, we will be requesting 
the publication of this draft shortly.

Thanks,

Gonzalo

Dean Willis wrote:
> As agreed in the SIPPING meeting, I'd like to start a working group  
> last call on:
> 
> http://www.ietf.org/internet-drafts/draft-camarillo-sipping-message- 
> tag-00.txt
> 
> This is a very small document that adds one value to an IANA registry.
> 
> I'd like to close this by August 12, 2005.
> 
> Please send comments back to the list.
> 
> Thanks,
> 
> -- 
> Dean Willis
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP